{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "London Victory Run 2021" %}


{% block top %}
    <div class="race-heading">
        <div class="race-heading__media" style="background-image: url('images/races__top__01.jpg');">
        </div>
        <div class="race-heading__content">
            <div class="container">
                <div class="race-heading__title">London Victory Run 2021</div>
                <div class="race-heading__date">
                    <div class="race-heading__date--icon">
                        <svg class="ico-svg" viewBox="0 0 20 23" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="race-heading__date--text">June 25-27, 2021</div>
                </div>
            </div>
        </div>
    </div><!--/.race-heading -->
{% endblock %}

{% block main %}
    <section class="root__main">
        <div class="root__main--content pb-0">
            <div class="container">
                <div class="race-steps mb-0">
                    <div class="race-steps__item">
                        <div class="race-steps__icon">
                            <img src="images/icons/icon__smartphone.svg" class="img-fluid" alt="">
                        </div>
                        <div class="race-steps__content">
                            <div class="race-steps__title">Register</div>
                            <div class="race-steps__text">for the virtual Race</div>
                        </div>
                    </div><!--/.race-steps__item -->
                    <div class="race-steps__item">
                        <div class="race-steps__icon">
                            <img src="images/icons/icon__run.svg" class="img-fluid" alt="">
                        </div>
                        <div class="race-steps__content">
                            <div class="race-steps__title">Run</div>
                            <div class="race-steps__text">in your own city</div>
                        </div>
                    </div><!--/.race-steps__item -->
                    <div class="race-steps__item">
                        <div class="race-steps__icon">
                            <img src="images/icons/icon__medal.svg" class="img-fluid" alt="">
                        </div>
                        <div class="race-steps__content">
                            <div class="race-steps__title">Earn</div>
                            <div class="race-steps__text">your medal for free</div>
                        </div>
                    </div><!--/.race-steps__item -->
                </div><!--/.race-steps -->
            </div>
        </div>
    </section>

    <div class="choose">
        <div class="container">
            <div class="choose__title">Choose distance</div><!-- .choose__title -->
            <div class="choose__subtitle">Only <span class="color-blue">374</span> medals left. Hurry up!</div><!-- .choose__subtitle -->
            <div class="choose__distance">
                <label class="distance">
                    <input type="radio" class="distance__input" name="distance" value="">
                    <div class="distance__label">
                        <div class="distance__text">5km</div>
                        <div class="distance__divider"></div>
                        <div class="distance__text">3.1mi</div>
                    </div>
                </label>
                <label class="distance">
                    <input type="radio" class="distance__input" value="" name="distance" checked>
                    <div class="distance__label">
                        <div class="distance__text">10km</div>
                        <div class="distance__divider"></div>
                        <div class="distance__text">3.1mi</div>
                    </div>
                </label>
                <label class="distance">
                    <input type="radio" class="distance__input" value="" name="distance">
                    <div class="distance__label">
                        <div class="distance__text">25km</div>
                        <div class="distance__divider"></div>
                        <div class="distance__text">3.1mi</div>
                    </div>
                </label>
                <label class="distance">
                    <input type="radio" class="distance__input" value="" name="distance">
                    <div class="distance__label">
                        <div class="distance__text">40km</div>
                        <div class="distance__divider"></div>
                        <div class="distance__text">3.1mi</div>
                    </div>
                </label>
            </div>
            <div class="choose__reg">
                <button type="button" class="choose__button">
                    <span class="choose__button--title">Register now!</span>
                    <span class="choose__button--text">and save $11</span>
                </button>
            </div>
            <div class="choose__price">
                <div class="choose__price--current"><small>$</small>39</div>
                <div class="choose__price--next">
                    <div class="choose__price--value">$50</div>
                    <div class="choose__price--text">after 31 May 21</div>
                </div>
            </div>
        </div>
    </div><!-- .choose -->

    <div class="block">
        <div class="container">
            <div class="block__header">T-shirts</div><!--/.block__header -->
            <div class="slider-wrap">
                <div class="swiper-container showcase-slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div href="#" class="item">
                                <a href="#" class="item__media">
                                    <div class="item__image">
                                        <img src="images/content/t-shirt.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="item__price">$25</div>
                                </a>
                                <div class="item__content">
                                    <div class="item__name">Blue t-shirt</div>
                                    <div class="item__title">“Renaissance challenge ” </div>
                                    <div class="item__action">
                                        <div class="item__size">
                                            <select class="form-select form-select-sm">
                                                <option value="sizes">sizes</option>
                                                <option value="xs">xs</option>
                                                <option value="s">s</option>
                                                <option value="m">m</option>
                                                <option value="l">l</option>
                                                <option value="xl">xl</option>
                                                <option value="xxl">xxl</option>
                                            </select>
                                        </div>
                                        <button class="item__add" data-text="Add"></button>
                                    </div>
                                </div>
                            </div><!--/.item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div href="#" class="item">
                                <a href="#" class="item__media">
                                    <div class="item__image">
                                        <img src="images/content/t-shirt.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="item__price">$25</div>
                                </a>
                                <div class="item__content">
                                    <div class="item__name">Blue t-shirt</div>
                                    <div class="item__title">“Renaissance challenge ” </div>
                                    <div class="item__action">
                                        <div class="item__size">
                                            <select class="form-select form-select-sm">
                                                <option value="sizes">sizes</option>
                                                <option value="xs">xs</option>
                                                <option value="s">s</option>
                                                <option value="m">m</option>
                                                <option value="l">l</option>
                                                <option value="xl">xl</option>
                                                <option value="xxl">xxl</option>
                                            </select>
                                        </div>
                                        <button class="item__add" data-text="Add"></button>
                                    </div>
                                </div>
                            </div><!--/.item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div href="#" class="item">
                                <a href="#" class="item__media">
                                    <div class="item__image">
                                        <img src="images/content/t-shirt.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="item__price">$25</div>
                                </a>
                                <div class="item__content">
                                    <div class="item__name">Blue t-shirt</div>
                                    <div class="item__title">“Renaissance challenge ” </div>
                                    <div class="item__action">
                                        <div class="item__size">
                                            <select class="form-select form-select-sm">
                                                <option value="sizes">sizes</option>
                                                <option value="xs">xs</option>
                                                <option value="s">s</option>
                                                <option value="m">m</option>
                                                <option value="l">l</option>
                                                <option value="xl">xl</option>
                                                <option value="xxl">xxl</option>
                                            </select>
                                        </div>
                                        <button class="item__add" data-text="Add"></button>
                                    </div>
                                </div>
                            </div><!--/.item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div href="#" class="item">
                                <a href="#" class="item__media">
                                    <div class="item__image">
                                        <img src="images/content/t-shirt.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="item__price">$25</div>
                                </a>
                                <div class="item__content">
                                    <div class="item__name">Blue t-shirt</div>
                                    <div class="item__title">“Renaissance challenge ” </div>
                                    <div class="item__action">
                                        <div class="item__size">
                                            <select class="form-select form-select-sm">
                                                <option value="sizes">sizes</option>
                                                <option value="xs">xs</option>
                                                <option value="s">s</option>
                                                <option value="m">m</option>
                                                <option value="l">l</option>
                                                <option value="xl">xl</option>
                                                <option value="xxl">xxl</option>
                                            </select>
                                        </div>
                                        <button class="item__add" data-text="Add"></button>
                                    </div>
                                </div>
                            </div><!--/.item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div href="#" class="item">
                                <a href="#" class="item__media">
                                    <div class="item__image">
                                        <img src="images/content/t-shirt.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="item__price">$25</div>
                                </a>
                                <div class="item__content">
                                    <div class="item__name">Blue t-shirt</div>
                                    <div class="item__title">“Renaissance challenge ” </div>
                                    <div class="item__action">
                                        <div class="item__size">
                                            <select class="form-select form-select-sm">
                                                <option value="sizes">sizes</option>
                                                <option value="xs">xs</option>
                                                <option value="s">s</option>
                                                <option value="m">m</option>
                                                <option value="l">l</option>
                                                <option value="xl">xl</option>
                                                <option value="xxl">xxl</option>
                                            </select>
                                        </div>
                                        <button class="item__add" data-text="Add"></button>
                                    </div>
                                </div>
                            </div><!--/.item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div href="#" class="item">
                                <a href="#" class="item__media">
                                    <div class="item__image">
                                        <img src="images/content/t-shirt.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="item__price">$25</div>
                                </a>
                                <div class="item__content">
                                    <div class="item__name">Blue t-shirt</div>
                                    <div class="item__title">“Renaissance challenge ” </div>
                                    <div class="item__action">
                                        <div class="item__size">
                                            <select class="form-select form-select-sm">
                                                <option value="sizes">sizes</option>
                                                <option value="xs">xs</option>
                                                <option value="s">s</option>
                                                <option value="m">m</option>
                                                <option value="l">l</option>
                                                <option value="xl">xl</option>
                                                <option value="xxl">xxl</option>
                                            </select>
                                        </div>
                                        <button class="item__add" data-text="Add"></button>
                                    </div>
                                </div>
                            </div><!--/.item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div href="#" class="item">
                                <a href="#" class="item__media">
                                    <div class="item__image">
                                        <img src="images/content/t-shirt.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="item__price">$25</div>
                                </a>
                                <div class="item__content">
                                    <div class="item__name">Blue t-shirt</div>
                                    <div class="item__title">“Renaissance challenge ” </div>
                                    <div class="item__action">
                                        <div class="item__size">
                                            <select class="form-select form-select-sm">
                                                <option value="sizes">sizes</option>
                                                <option value="xs">xs</option>
                                                <option value="s">s</option>
                                                <option value="m">m</option>
                                                <option value="l">l</option>
                                                <option value="xl">xl</option>
                                                <option value="xxl">xxl</option>
                                            </select>
                                        </div>
                                        <button class="item__add" data-text="Add"></button>
                                    </div>
                                </div>
                            </div><!--/.item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div href="#" class="item">
                                <a href="#" class="item__media">
                                    <div class="item__image">
                                        <img src="images/content/t-shirt.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="item__price">$25</div>
                                </a>
                                <div class="item__content">
                                    <div class="item__name">Blue t-shirt</div>
                                    <div class="item__title">“Renaissance challenge ” </div>
                                    <div class="item__action">
                                        <div class="item__size">
                                            <select class="form-select form-select-sm">
                                                <option value="sizes">sizes</option>
                                                <option value="xs">xs</option>
                                                <option value="s">s</option>
                                                <option value="m">m</option>
                                                <option value="l">l</option>
                                                <option value="xl">xl</option>
                                                <option value="xxl">xxl</option>
                                            </select>
                                        </div>
                                        <button class="item__add" data-text="Add"></button>
                                    </div>
                                </div>
                            </div><!--/.item -->
                        </div><!--/.swiper-slide -->
                    </div>
                    <div class="swiper-pagination pt-20 hide-lg"></div>
                </div>
                <button class="slider-button slider-button--prev showcase-prev">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 15 22" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
                <button class="slider-button slider-button--next showcase-next">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 15 22" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
    </div><!--/.block -->

    <div class="block">
        <div class="container">
            <div class="block__header">What do you receive? </div>
            <ul class="benefit">
                <li class="benefit__item">
                    <div class="benefit__media">
                        <div class="benefit__icon">
                            <svg class="img-fluid" viewBox="0 0 44 37" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#interest__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="benefit__title">Your own bib number</div>
                </li>
                <li class="benefit__item">
                    <div class="benefit__media">
                        <div class="benefit__icon">
                            <svg class="img-fluid" viewBox="0 0 44 37" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#interest__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="benefit__title">Access to the exclusive worldwide participants’ group</div>
                </li>
                <li class="benefit__item">
                    <div class="benefit__media">
                        <div class="benefit__icon">
                            <svg class="img-fluid" viewBox="0 0 44 37" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#interest__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="benefit__title">Entry to the global ranking of participants</div>
                </li>
                <li class="benefit__item">
                    <div class="benefit__media">
                        <div class="benefit__icon">
                            <svg class="img-fluid" viewBox="0 0 44 37" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#interest__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="benefit__title">A personalized certificate showing your name, distance, and time</div>
                </li>
                <li class="benefit__item">
                    <div class="benefit__media">
                        <div class="benefit__icon">
                            <svg class="img-fluid" viewBox="0 0 44 41" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#interest__05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="benefit__title">A unique London race medal</div>
                </li>
                <li class="benefit__item">
                    <div class="benefit__media">
                        <div class="benefit__icon">
                            <svg class="img-fluid" viewBox="0 0 44 42" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#interest__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="benefit__title">Support services from our team for all your questions during and after the race</div>
                </li>
            </ul>
            <div class="benefit-text">Become part of a global running community. Get unique medals, personalized certificates, new friends, experiences, and set personal records.</div>
        </div>
    </div><!--/.block -->

    <div class="blue-block">
        <div class="container">
            <div class="blue-block__title">Meet a better version of yourself</div>
        </div>
    </div>

    <div class="block">
        <div class="container">
            <div class="challenge">
                <div class="challenge__media">
                    <div class="challenge__image">
                        <img src="images/content/collage.webp" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="challenge__content">
                    <p>Choose your distance: <strong>5K / 3.1 miles, 10K / 6.2 miles, half marathon, or marathon</strong>, and run together with thousands of athletes from all over the world while in your own city.</p>
                    <p>Choose the distance you want to run on each of the 4 races. <strong>Run anytime, anywhere.</strong> Upload the result on the website and download your personalized certificate. At the end of the 4-race challenge - get a set of medals as your reward!</p>
                    <div class="challenge__lead">Don't miss your chance to be part of the 4 Cities Challenge.</div>
                </div>
            </div>
        </div>
    </div><!--/.block -->

    <div class="block">
        <div class="container">
            <div class="block__top">
                <div class="block__header mb-0">What people are saying</div>
                <div class="block__top--button">
                    <a href="#" class="btn btn-border btn-sm">See all reviews</a>
                </div>
            </div>
            <div class="slider-wrap">
                <div class="swiper-container review-slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="#" class="review-item">
                                <div class="review-item__author">Andree Abella</div>
                                <div class="review-item__main">
                                    <div class="review-item__media">
                                        <img src="images/content/people__image.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="review-item__content">
                                        <div class="review-item__country">
                                            <div class="review-item__flag">
                                                <img src="images/content/people__flag.webp" class="img-fluid" alt="">
                                            </div>
                                            <div class="review-item__info">
                                                <div class="review-item__place">Philippines</div>
                                                <div class="review-item__date">22.05.2021</div>
                                            </div>
                                        </div>
                                        <div class="review-item__text">Finally got mine! Thank you! 😊❤️</div>
                                    </div>
                                </div>
                            </a><!--/.review-item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="review-item">
                                <div class="review-item__author">Andree Abella</div>
                                <div class="review-item__main">
                                    <div class="review-item__media">
                                        <img src="images/content/people__image.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="review-item__content">
                                        <div class="review-item__country">
                                            <div class="review-item__flag">
                                                <img src="images/content/people__flag.webp" class="img-fluid" alt="">
                                            </div>
                                            <div class="review-item__info">
                                                <div class="review-item__place">Philippines</div>
                                                <div class="review-item__date">22.05.2021</div>
                                            </div>
                                        </div>
                                        <div class="review-item__text">Finally got mine! Thank you! 😊❤️</div>
                                    </div>
                                </div>
                            </a><!--/.review-item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="review-item">
                                <div class="review-item__author">Andree Abella</div>
                                <div class="review-item__main">
                                    <div class="review-item__media">
                                        <img src="images/content/people__image.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="review-item__content">
                                        <div class="review-item__country">
                                            <div class="review-item__flag">
                                                <img src="images/content/people__flag.webp" class="img-fluid" alt="">
                                            </div>
                                            <div class="review-item__info">
                                                <div class="review-item__place">Philippines</div>
                                                <div class="review-item__date">22.05.2021</div>
                                            </div>
                                        </div>
                                        <div class="review-item__text">Finally got mine! Thank you! 😊❤️</div>
                                    </div>
                                </div>
                            </a><!--/.review-item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="review-item">
                                <div class="review-item__author">Andree Abella</div>
                                <div class="review-item__main">
                                    <div class="review-item__media">
                                        <img src="images/content/people__image.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="review-item__content">
                                        <div class="review-item__country">
                                            <div class="review-item__flag">
                                                <img src="images/content/people__flag.webp" class="img-fluid" alt="">
                                            </div>
                                            <div class="review-item__info">
                                                <div class="review-item__place">Philippines</div>
                                                <div class="review-item__date">22.05.2021</div>
                                            </div>
                                        </div>
                                        <div class="review-item__text">Finally got mine! Thank you! 😊❤️</div>
                                    </div>
                                </div>
                            </a><!--/.review-item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="review-item">
                                <div class="review-item__author">Andree Abella</div>
                                <div class="review-item__main">
                                    <div class="review-item__media">
                                        <img src="images/content/people__image.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="review-item__content">
                                        <div class="review-item__country">
                                            <div class="review-item__flag">
                                                <img src="images/content/people__flag.webp" class="img-fluid" alt="">
                                            </div>
                                            <div class="review-item__info">
                                                <div class="review-item__place">Philippines</div>
                                                <div class="review-item__date">22.05.2021</div>
                                            </div>
                                        </div>
                                        <div class="review-item__text">Finally got mine! Thank you! 😊❤️</div>
                                    </div>
                                </div>
                            </a><!--/.review-item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="review-item">
                                <div class="review-item__author">Andree Abella</div>
                                <div class="review-item__main">
                                    <div class="review-item__media">
                                        <img src="images/content/people__image.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="review-item__content">
                                        <div class="review-item__country">
                                            <div class="review-item__flag">
                                                <img src="images/content/people__flag.webp" class="img-fluid" alt="">
                                            </div>
                                            <div class="review-item__info">
                                                <div class="review-item__place">Philippines</div>
                                                <div class="review-item__date">22.05.2021</div>
                                            </div>
                                        </div>
                                        <div class="review-item__text">Finally got mine! Thank you! 😊❤️</div>
                                    </div>
                                </div>
                            </a><!--/.review-item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="review-item">
                                <div class="review-item__author">Andree Abella</div>
                                <div class="review-item__main">
                                    <div class="review-item__media">
                                        <img src="images/content/people__image.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="review-item__content">
                                        <div class="review-item__country">
                                            <div class="review-item__flag">
                                                <img src="images/content/people__flag.webp" class="img-fluid" alt="">
                                            </div>
                                            <div class="review-item__info">
                                                <div class="review-item__place">Philippines</div>
                                                <div class="review-item__date">22.05.2021</div>
                                            </div>
                                        </div>
                                        <div class="review-item__text">Finally got mine! Thank you! 😊❤️</div>
                                    </div>
                                </div>
                            </a><!--/.review-item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="review-item">
                                <div class="review-item__author">Andree Abella</div>
                                <div class="review-item__main">
                                    <div class="review-item__media">
                                        <img src="images/content/people__image.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="review-item__content">
                                        <div class="review-item__country">
                                            <div class="review-item__flag">
                                                <img src="images/content/people__flag.webp" class="img-fluid" alt="">
                                            </div>
                                            <div class="review-item__info">
                                                <div class="review-item__place">Philippines</div>
                                                <div class="review-item__date">22.05.2021</div>
                                            </div>
                                        </div>
                                        <div class="review-item__text">Finally got mine! Thank you! 😊❤️</div>
                                    </div>
                                </div>
                            </a><!--/.review-item -->
                        </div><!--/.swiper-slide -->
                    </div>
                    <div class="swiper-pagination pt-20 hide-lg"></div>
                </div>
                <button class="slider-button slider-button--prev review-prev">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 15 22" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
                <button class="slider-button slider-button--next review-next">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 15 22" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="pt-10 hide-lg text-center">
                <a href="#" class="btn btn-border btn-sm">See all reviews</a>
            </div>
        </div>
    </div><!--/.block -->

    <div class="block mb-50">
        <div class="container">
            <div class="block__header">Watch our video and join Runeverywhere!</div><!--/.block__header -->
            <div class="video-block">
                <div class="embed-responsive embed-responsive_16by9">
                    <iframe src="https://www.youtube.com/embed/aR-KAldshAE"  frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </div>
            </div>
        </div>
    </div><!--/.block -->

{% endblock %}

{% block content %}






{% endblock %}



